tcotton - portfolio 1.0.2 devDependencies status

My portfolio

  • 79 Dependencies total
  • 58 Up to date
  • 21 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
astrolabe
    0.3.60.3.60.3.6
    autoprefixer
      6.7.37.1.17.1.1
      babel-preset-es2015
        6.22.06.24.17.0.0-alpha.9
        babel-preset-es2015-loose
          8.0.08.0.08.0.0
          babel-preset-stage-3
            6.22.06.24.17.0.0-alpha.9
            csswring
              5.1.16.0.06.0.0
              grunt
                1.0.11.0.11.0.1
                grunt-babel
                  6.0.06.0.06.0.0
                  grunt-concurrent
                    2.3.12.3.12.3.1
                    grunt-contrib-clean
                      1.0.01.1.01.1.0
                      grunt-contrib-concat
                        1.0.11.0.11.0.1
                        grunt-contrib-connect
                          1.0.21.0.21.0.2
                          grunt-contrib-copy
                            1.0.01.0.01.0.0
                            grunt-contrib-cssmin
                              2.0.02.2.02.2.0
                              grunt-contrib-htmlmin
                                2.2.02.4.02.4.0
                                grunt-contrib-imagemin
                                  1.0.11.0.11.0.1
                                  grunt-contrib-jshint
                                    1.1.01.1.01.1.0
                                    grunt-contrib-sass
                                      1.0.01.0.01.0.0
                                      grunt-contrib-uglify
                                        2.1.03.0.13.0.1
                                        grunt-contrib-watch
                                          1.0.01.0.01.0.0
                                          grunt-css-mqpacker
                                            3.0.13.0.13.0.1
                                            grunt-express
                                              1.4.11.4.11.4.1
                                              grunt-inline
                                                0.3.60.3.60.3.6
                                                grunt-jscs
                                                  3.0.13.0.13.0.1
                                                  grunt-karma
                                                    2.0.02.0.02.0.0
                                                    grunt-lodash
                                                      0.5.10.5.10.5.1
                                                      grunt-newer
                                                        1.2.01.3.01.3.0
                                                        grunt-ng-annotate
                                                          3.0.03.0.03.0.0
                                                          grunt-ng-constant
                                                            2.0.12.0.12.0.1
                                                            grunt-ngmin
                                                              0.0.30.0.30.0.3
                                                              grunt-nodemon
                                                                0.4.00.4.20.4.2
                                                                grunt-nsp-package
                                                                  0.0.50.0.50.0.5
                                                                  grunt-open
                                                                    0.2.30.2.30.2.3
                                                                    grunt-parallel
                                                                      0.5.10.5.10.5.1
                                                                      grunt-postcss
                                                                        0.8.00.8.00.8.0
                                                                        grunt-posthtml
                                                                          0.5.00.5.00.5.0
                                                                          grunt-preprocess
                                                                            5.1.05.1.05.1.0
                                                                            grunt-protractor-runner
                                                                              4.0.05.0.05.0.0
                                                                              grunt-react
                                                                                0.12.30.12.30.12.3
                                                                                grunt-rev
                                                                                  0.1.00.1.00.1.0
                                                                                  grunt-scss-lint
                                                                                    0.5.00.5.00.5.0
                                                                                    grunt-svgmin
                                                                                      4.0.04.0.04.0.0
                                                                                      grunt-usemin
                                                                                        3.1.13.1.13.1.1
                                                                                        grunt-webp-compress
                                                                                          0.0.40.0.40.0.4
                                                                                          grunt-wiredep
                                                                                            3.0.13.0.13.0.1
                                                                                            imagemin
                                                                                              5.2.25.3.15.3.1
                                                                                              imagemin-mozjpeg
                                                                                                6.0.06.0.06.0.0
                                                                                                jscs
                                                                                                  3.0.73.0.73.0.7
                                                                                                  jshint-stylish
                                                                                                    2.2.12.2.12.2.1
                                                                                                    karma
                                                                                                      1.4.11.7.01.7.0
                                                                                                      karma-chrome-launcher
                                                                                                        2.0.02.1.12.1.1
                                                                                                        karma-coffee-preprocessor
                                                                                                          1.0.11.0.11.0.1
                                                                                                          karma-coverage
                                                                                                            1.1.11.1.11.1.1
                                                                                                            karma-firefox-launcher
                                                                                                              1.0.01.0.11.0.1
                                                                                                              karma-html2js-preprocessor
                                                                                                                1.1.01.1.01.1.0
                                                                                                                karma-jasmine
                                                                                                                  1.1.01.1.01.1.0
                                                                                                                  karma-ng-scenario
                                                                                                                    1.0.01.0.01.0.0
                                                                                                                    karma-phantomjs-launcher
                                                                                                                      1.0.21.0.41.0.4
                                                                                                                      karma-requirejs
                                                                                                                        1.1.01.1.01.1.0
                                                                                                                        karma-safari-launcher
                                                                                                                          1.0.01.0.01.0.0
                                                                                                                          karma-script-launcher
                                                                                                                            1.0.01.0.01.0.0
                                                                                                                            list-selectors
                                                                                                                              2.0.02.0.02.0.0
                                                                                                                              load-grunt-tasks
                                                                                                                                3.5.23.5.23.5.2
                                                                                                                                lodash-cli
                                                                                                                                  4.17.44.17.44.17.4
                                                                                                                                  matchdep
                                                                                                                                    1.0.11.0.11.0.1
                                                                                                                                    ng-describe
                                                                                                                                      1.8.01.8.01.8.0
                                                                                                                                      phantomjs-prebuilt
                                                                                                                                        2.1.142.1.142.1.14
                                                                                                                                        postcss-fakeid
                                                                                                                                          1.0.21.0.21.0.2
                                                                                                                                          postcss-focus
                                                                                                                                            1.0.02.0.02.0.0
                                                                                                                                            postcss-mq-keyframes
                                                                                                                                              0.3.00.3.00.3.0
                                                                                                                                              postcss-short
                                                                                                                                                3.0.33.0.33.0.3
                                                                                                                                                postcss-single-charset
                                                                                                                                                  1.0.02.0.02.0.0
                                                                                                                                                  postcss-will-change
                                                                                                                                                    1.1.02.0.02.0.0
                                                                                                                                                    posthtml-doctype
                                                                                                                                                      1.1.11.1.11.1.1
                                                                                                                                                      posthtml-head-elements
                                                                                                                                                        0.5.00.5.00.5.0
                                                                                                                                                        requirejs
                                                                                                                                                          2.3.22.3.32.3.3
                                                                                                                                                          sw-precache
                                                                                                                                                            4.3.05.1.15.1.1
                                                                                                                                                            time-grunt
                                                                                                                                                              1.4.01.4.01.4.0
                                                                                                                                                              uglify-save-license
                                                                                                                                                                0.4.10.4.10.4.1
                                                                                                                                                                • 79 Dependencies total
                                                                                                                                                                • 58 Up to date
                                                                                                                                                                • 21 Pinned, out of date
                                                                                                                                                                • 0 Out of date